@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2380 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2379 { background-color:#E2A728; }
#bk2379 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27733 { background-color:#F4CCCC; }
#bk2384 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2386 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2377.b-plain > .column,#bk2377.b-plain > .g-column,#bk2377.b-both_diff > .column,#bk2377.b-both_diff > .g-column,#bk2377.b-headlines > .column,#bk2377.b-headlines > .g-column,#bk2377.b-album > .column,#bk2377.b-album > .g-column,#bk2377.b-tab > .column,#bk2377.b-tab > .g-column,#bk2377.b-accordion > .column,#bk2377.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27722.b-plain > .column,#bk27722.b-plain > .g-column,#bk27722.b-both_diff > .column,#bk27722.b-both_diff > .g-column,#bk27722.b-headlines > .column,#bk27722.b-headlines > .g-column,#bk27722.b-album > .column,#bk27722.b-album > .g-column,#bk27722.b-tab > .column,#bk27722.b-tab > .g-column,#bk27722.b-accordion > .column,#bk27722.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2380.b-plain > .column,#bk2380.b-plain > .g-column,#bk2380.b-both_diff > .column,#bk2380.b-both_diff > .g-column,#bk2380.b-headlines > .column,#bk2380.b-headlines > .g-column,#bk2380.b-album > .column,#bk2380.b-album > .g-column,#bk2380.b-tab > .column,#bk2380.b-tab > .g-column,#bk2380.b-accordion > .column,#bk2380.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2380 > div { padding: 15px; }
		#bk2387.b-plain > .column,#bk2387.b-plain > .g-column,#bk2387.b-both_diff > .column,#bk2387.b-both_diff > .g-column,#bk2387.b-headlines > .column,#bk2387.b-headlines > .g-column,#bk2387.b-album > .column,#bk2387.b-album > .g-column,#bk2387.b-tab > .column,#bk2387.b-tab > .g-column,#bk2387.b-accordion > .column,#bk2387.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2388.b-plain > .column,#bk2388.b-plain > .g-column,#bk2388.b-both_diff > .column,#bk2388.b-both_diff > .g-column,#bk2388.b-headlines > .column,#bk2388.b-headlines > .g-column,#bk2388.b-album > .column,#bk2388.b-album > .g-column,#bk2388.b-tab > .column,#bk2388.b-tab > .g-column,#bk2388.b-accordion > .column,#bk2388.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2389.b-plain > .column,#bk2389.b-plain > .g-column,#bk2389.b-both_diff > .column,#bk2389.b-both_diff > .g-column,#bk2389.b-headlines > .column,#bk2389.b-headlines > .g-column,#bk2389.b-album > .column,#bk2389.b-album > .g-column,#bk2389.b-tab > .column,#bk2389.b-tab > .g-column,#bk2389.b-accordion > .column,#bk2389.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2378.b-plain > .column,#bk2378.b-plain > .g-column,#bk2378.b-both_diff > .column,#bk2378.b-both_diff > .g-column,#bk2378.b-headlines > .column,#bk2378.b-headlines > .g-column,#bk2378.b-album > .column,#bk2378.b-album > .g-column,#bk2378.b-tab > .column,#bk2378.b-tab > .g-column,#bk2378.b-accordion > .column,#bk2378.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2381.b-plain > .column,#bk2381.b-plain > .g-column,#bk2381.b-both_diff > .column,#bk2381.b-both_diff > .g-column,#bk2381.b-headlines > .column,#bk2381.b-headlines > .g-column,#bk2381.b-album > .column,#bk2381.b-album > .g-column,#bk2381.b-tab > .column,#bk2381.b-tab > .g-column,#bk2381.b-accordion > .column,#bk2381.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2390.b-plain > .column,#bk2390.b-plain > .g-column,#bk2390.b-both_diff > .column,#bk2390.b-both_diff > .g-column,#bk2390.b-headlines > .column,#bk2390.b-headlines > .g-column,#bk2390.b-album > .column,#bk2390.b-album > .g-column,#bk2390.b-tab > .column,#bk2390.b-tab > .g-column,#bk2390.b-accordion > .column,#bk2390.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2379.b-plain > .column,#bk2379.b-plain > .g-column,#bk2379.b-both_diff > .column,#bk2379.b-both_diff > .g-column,#bk2379.b-headlines > .column,#bk2379.b-headlines > .g-column,#bk2379.b-album > .column,#bk2379.b-album > .g-column,#bk2379.b-tab > .column,#bk2379.b-tab > .g-column,#bk2379.b-accordion > .column,#bk2379.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2379 > div { padding: 0px; }
		#bk27733.b-plain > .column,#bk27733.b-plain > .g-column,#bk27733.b-both_diff > .column,#bk27733.b-both_diff > .g-column,#bk27733.b-headlines > .column,#bk27733.b-headlines > .g-column,#bk27733.b-album > .column,#bk27733.b-album > .g-column,#bk27733.b-tab > .column,#bk27733.b-tab > .g-column,#bk27733.b-accordion > .column,#bk27733.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2382.b-plain > .column,#bk2382.b-plain > .g-column,#bk2382.b-both_diff > .column,#bk2382.b-both_diff > .g-column,#bk2382.b-headlines > .column,#bk2382.b-headlines > .g-column,#bk2382.b-album > .column,#bk2382.b-album > .g-column,#bk2382.b-tab > .column,#bk2382.b-tab > .g-column,#bk2382.b-accordion > .column,#bk2382.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2383.b-plain > .column,#bk2383.b-plain > .g-column,#bk2383.b-both_diff > .column,#bk2383.b-both_diff > .g-column,#bk2383.b-headlines > .column,#bk2383.b-headlines > .g-column,#bk2383.b-album > .column,#bk2383.b-album > .g-column,#bk2383.b-tab > .column,#bk2383.b-tab > .g-column,#bk2383.b-accordion > .column,#bk2383.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26538.b-plain > .column,#bk26538.b-plain > .g-column,#bk26538.b-both_diff > .column,#bk26538.b-both_diff > .g-column,#bk26538.b-headlines > .column,#bk26538.b-headlines > .g-column,#bk26538.b-album > .column,#bk26538.b-album > .g-column,#bk26538.b-tab > .column,#bk26538.b-tab > .g-column,#bk26538.b-accordion > .column,#bk26538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26541.b-plain > .column,#bk26541.b-plain > .g-column,#bk26541.b-both_diff > .column,#bk26541.b-both_diff > .g-column,#bk26541.b-headlines > .column,#bk26541.b-headlines > .g-column,#bk26541.b-album > .column,#bk26541.b-album > .g-column,#bk26541.b-tab > .column,#bk26541.b-tab > .g-column,#bk26541.b-accordion > .column,#bk26541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27295.b-plain > .column,#bk27295.b-plain > .g-column,#bk27295.b-both_diff > .column,#bk27295.b-both_diff > .g-column,#bk27295.b-headlines > .column,#bk27295.b-headlines > .g-column,#bk27295.b-album > .column,#bk27295.b-album > .g-column,#bk27295.b-tab > .column,#bk27295.b-tab > .g-column,#bk27295.b-accordion > .column,#bk27295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27732.b-plain > .column,#bk27732.b-plain > .g-column,#bk27732.b-both_diff > .column,#bk27732.b-both_diff > .g-column,#bk27732.b-headlines > .column,#bk27732.b-headlines > .g-column,#bk27732.b-album > .column,#bk27732.b-album > .g-column,#bk27732.b-tab > .column,#bk27732.b-tab > .g-column,#bk27732.b-accordion > .column,#bk27732.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2384.b-plain > .column,#bk2384.b-plain > .g-column,#bk2384.b-both_diff > .column,#bk2384.b-both_diff > .g-column,#bk2384.b-headlines > .column,#bk2384.b-headlines > .g-column,#bk2384.b-album > .column,#bk2384.b-album > .g-column,#bk2384.b-tab > .column,#bk2384.b-tab > .g-column,#bk2384.b-accordion > .column,#bk2384.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2384 > div { padding: 15px; }
		#bk2385.b-plain > .column,#bk2385.b-plain > .g-column,#bk2385.b-both_diff > .column,#bk2385.b-both_diff > .g-column,#bk2385.b-headlines > .column,#bk2385.b-headlines > .g-column,#bk2385.b-album > .column,#bk2385.b-album > .g-column,#bk2385.b-tab > .column,#bk2385.b-tab > .g-column,#bk2385.b-accordion > .column,#bk2385.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2386.b-plain > .column,#bk2386.b-plain > .g-column,#bk2386.b-both_diff > .column,#bk2386.b-both_diff > .g-column,#bk2386.b-headlines > .column,#bk2386.b-headlines > .g-column,#bk2386.b-album > .column,#bk2386.b-album > .g-column,#bk2386.b-tab > .column,#bk2386.b-tab > .g-column,#bk2386.b-accordion > .column,#bk2386.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2386 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
